ProTool Pro unter Windows XP???

Wastel

Well-known member
Beiträge
77
Punkte Reaktionen
2
Zuviel Werbung?
->Hier kostenlos registrieren
Hallo,
hat jemand von euch schonmal ProTool Pro V6.0 SP2
unter Windows XP SP2 installiert?
Ich bekomme immer die Fehlermeldung:

"Sie haben keine Berechtigung, um diese Version zu installieren"

Aber als Administrator war ich immer angemeldet!
Auf der Siemens Homepage ( http://www4.ad.siemens.de/-snm-0135...0-758-176-792-&lang=de&siteid=cseus&aktprim=0 )
steht was davon das man ProTool Pro nur bis Windows XP SP1a installieren kann. Kann das jemand bestätigen? Könnte es daran liegen??

Gruß Wastel
 

SPS Markus

Well-known member
Beiträge
324
Punkte Reaktionen
10
Zuviel Werbung?
->Hier kostenlos registrieren
@Wastel,

war das die komplette Fehlermeldung oder stand da noch was anderes?

Vielleicht noch was mit einer Diskette die du einlegen sollst?
Ich glaube diese Fehlermeldung hat nichts mit dem SP2 zu tuen.

Schreib mal die Komplette Fehlermeldung auf und post die in's Forum.

Markus
 
OP
W

Wastel

Well-known member
Beiträge
77
Punkte Reaktionen
2
Tja, das ist ja das Problem.
Das steht leider nichts weiter,
halt nur diese Fehlermeldung im Kleinen Fenster.
Mit einem roten Ausrufungszeichen davor.
Bzw. als Fensterüberschrift: "Schwerwiegender Fehler"
Im Fenster: "Sie haben keine Berechtigung, um diese Version zu installieren"

Vor dieser Fehlermeldung kommt noch die Aufforderung, eine Vollversion-CD einzulegen. (Da ich die Upgrate-CD habe) Da lege ich dann eine ProTool V6.0 ein, das klappt dann auch wunderbar. Aber dann kommt diese Fehlermeldung. Ohne Fehlercode und ohne weitere Fehlerbeschreibung.

An einem Windows 2000 Rechner ging es einwandfrei!

:?: :?: :?:

Ich hatte zuvor die ProTool V6.0 (kein SP2 bzw. keine Pro Version) installiert. Und wollte das Upgrate anschließend installieren. Da ist dann sofort die Fehlermeldung gekommen. Deswegen hab ich die erste Version wieder deinstalliert. Ich habe mich dann nach Siemens gerichtet:
http://www4.ad.siemens.de/-snm-0135...p&SearchArea=alle&id=14543777&F11Marker=false

Tja, irgendwie seltsam......

Gruß Wastel
 
A

Anonymous

Guest
Hi,
habe hier im Moment zwar keine Inst- CD von Protool liegen, habe aber in der letzten Zeit ab und an ähnlichen Ärger gehabt wenn das Proggi mit einem MSI- Installer daherkam.
Bei mir lag es dann an der aktiven Firewall/ Windows- Security (Tiny Firewall), welche einen Zugriff auf's System nicht zuliess.
Abhilfe: Firewall kurzfristig deaktivieren.


Gruss Cliff

Btw:
Protool Pro läuft bei mir stresslos unter XP/SP2
 
S

Softwerker

Guest
Zuviel Werbung?
->Hier kostenlos registrieren
Auch kein Problem mit ProTool und XP SP2

Ich habe allerdings auch die Firewall ausgeschalten. Beim ersten In stallationversuch kam hier ein Hinweis. Eine offizielle Freigabe gibt es wahrscheinlich aber erst mit dem SP3 von ProTool (Soll nach den Ankündigungen demnächste verfügbar sein)
 
OP
W

Wastel

Well-known member
Beiträge
77
Punkte Reaktionen
2
Wollte nur bescheid geben:
Ich hab´s mit der Vollversion (ProTool/Pro v6.0 SP2) hinbekommen.
Mit der ging es ohne Probleme unter WinXP Prof. SP2
Mit der Upgrate-Version hat es irgendwie nicht geklappt.

Gruß Wastel
 

alex_dd

New member
Beiträge
2
Punkte Reaktionen
0
erste ProTool CD einlegen

Das Upgrade bemeckert nur das Fehlen einer Vollversion auf dem Rechner.
Und er stellt ein Auswahlfeld für Durchsuchen von Dateien zur Verfügung.
Dort muss eine ProTool Vollversion (älteren Datum´s) eingelegt werden und im ProTool Ordner die Disk1 ausgewählt werden dann findet er seine Berehctigung und weiter gehts
 
OP
W

Wastel

Well-known member
Beiträge
77
Punkte Reaktionen
2
Zuviel Werbung?
->Hier kostenlos registrieren
@alex_dd

Das war ja auch nicht das Problem. Mit dem einlegen der älteren ProTool Version ist ja auch alles glatt gegangen. Doch anschließend kam dann diese Fehlermeldung, bei der dann die Installation abgebrochen wurde. Übrigens hab ich beides ausprobiert:
- ältere ProTool Version bei der Installation einlegen
- ältere ProTool Version vorher zu installieren
Ging leider beides nicht.
 
Beiträge
23
Punkte Reaktionen
0
"Sie haben keine Berechtigung, um diese Version zu installieren"

Hallo

habe das gleiche Problem bzw die gleiche Meldung

"Sie haben keine Berechtigung, um diese Version zu installieren"

weiss jetzt jemand woran das wirklich liegt ?!?!

Und was man dagegen tun kann ?

Gruß

Keinweltmeister
 

JesperMP

Well-known member
Beiträge
6.413
Punkte Reaktionen
1.208
Wollte nur bescheid geben:
Ich hab´s mit der Vollversion (ProTool/Pro v6.0 SP2) hinbekommen.
Mit der ging es ohne Probleme unter WinXP Prof. SP2
Mit der Upgrate-Version hat es irgendwie nicht geklappt.
Bei mir ist es umgekehrt.
Protool Pro 6.0 installiert ok, und danach SP2 darauf.
Habe XP Prof SP2.
 
Zuletzt bearbeitet:

uncle_tom

Well-known member
Beiträge
627
Punkte Reaktionen
160
Zuviel Werbung?
->Hier kostenlos registrieren
bitte dabei noch folgendes beachten:

Link Simatic Protool 6.0 SP3

für Windows XP SP2 wird laut Siemens das SP3 für Protool 6.0 benötigt.

Freigabe auch für die aktuellen Servicepacks der Betriebssysteme:

  • Windows2000 SP4
  • Windows XP Professional SP2

Das ist dann auch die allerletze Version von Protool, die es von Siemens gibt.
 

PN/DP

User des Jahres 2011 - 2013; 2015 - 2017; 2020
Beiträge
17.235
Punkte Reaktionen
5.072
Ich habe Windows XP Prof. SP3 und habe direkt ProTool V6.0 SP3 (6AV6581-3BX06-0DX0) nach Step7 V5.4 SP1 installiert.
Später habe ich das SP3 + SP3.1 + SP5 von Step7 installiert. Bei mir läuft ProTool gut, auch integriert in Step7.
Ich habe noch keine Probleme festgestellt.

Harald
 

Corosop15

Well-known member
Beiträge
459
Punkte Reaktionen
87
Auch ich habe Win XP SP3, ProTool V6.0 SP3 und vor ein paar Monaten auf STEP7 V 5.5 upgedatet. ProTool ist in STEP7 integriert, läuft problemlos.
 

Markus

Administrator
Teammitglied
Beiträge
5.267
Punkte Reaktionen
1.302
Zuviel Werbung?
->Hier kostenlos registrieren
Ich muss das mal wieder rausziehen... :)
Ich habe Step7 5.5 und Protool SP3 auch auf XP SP3 (VM) am laufen.
Wie in der VM damals was installiert wurde und in welcher Reiehnfolge weiß ich nicht mehr...

Jetzt muss ich eine neue VM machen.
Ich habe direkt Step7 5.5 (2010er pro) installiert und dann Protool SP3.
Bereits bei der Installation von Protool kommt eine Mledung dass er SP3 nicht installieren kann.
Allerings sat mir die installierte Version sie wäre eine SP3 wenn ich auf Info klicke.

Wenn ich ein Projekt öffne kommt eine Fehlermeldung (Die ich natürlich nicht mehr weiß).
Kennt ihr das Problem? Ich vermute dass ich erst Step7 5.4 installieren muss, oder?
 
Oben